Subject: Re: Comment on Tony reaction to cleaning garage .
From: Karthik Krishna <[email-masked]>
To: Bob Armstrong <[email-masked]>
Date: Fri, 27 Aug 2021 16:13:59 -0600

Here is a lengthy message Gail sent me on Facebook on June 20, after Tony exploded during our conversations on Wed before:
“Sorry I missed Bob's stellar performance earlier this week. But, let me clear some things up for you, that may be confusing. We do not live here for FREE. Bob did in fact make a verbal agreement with me after Heidi left to be property manager, in lieu of paying rent. No maintenance at all. Yet Tony has been doing maintenance for at least 2 and a half years. We have paid for everything, not received one dime for all the remodeling and repairs that have been done. Bob saying we owe him money, is hilarious. He owes us close to 10,000$ rn. This property is Not in his name is in the trust's name. He's been committing fraud with Teller county, by not reporting his rentals, and has never reported any rental income with the IRS, the entire time he's been renting here. For him to yell and raise his voice at my husband, makes me furious. But, I have realized that if he does not sign an agreement in writing with us within the next 2 weeks, we will go to Teller county courthouse and file a civil suit against him. And if that happens, if he chooses to be a fool and proceed to the courts, then he will be spotlighted by Teller county and the federal government to the tune of thousands and thousands of dollars and possibly jail time. We have not done all this labor on this property and paid out of our pockets for the last 2 years, bc we are just nice people. We fully expected Bob to be honest through transparency. But since he's trying to look all arrogant, and cocky, and claiming amnesia, in front of you, he's shown his true colors. Bob likes to ignore shit, and expected it to just go away. This issue will not go away. He has zero money to pay us, what he owes us. Bob actually has no money at all expect maybe a little on a credit card. He definitely doesn't have any income, except the tenants that text from him right here. He has no trust fund money left bc Joyce has spent it all. We will not be run off like homeless bums. No no no. He will have way more to worry about with Teller county and the IRS, breathing down his neck, than he will ever have to bother with me and my family. If you care about Bob at all, you may want to encourage him to take option number 1 and sign a written agreement with us. I don't want to have to call and alert the powers that be of his continual fraud. And just bc he's on your board of directors, and your need a place to stay one night a week, we are supposed to clear out the entire garage? Fuck all that. The agreement was for Tony to use the garage to house his tools that he uses to maintenance this property and to work elsewhere. He's not in charge here, he might think he is, but he so is not. If he wants to deny in front of a judge that he's made a verbal agreement with us, that would be a certain fail. There's no one in there right mind that will believe we've done all we've done and paid for all we have, unless we had an agreement with him. And besides his denial outside over there in front of the garage was recorded, and right after his denial, he admits the agreement. Total contradiction of his comment, "what is a verbal agreement anyway"? I'll tell you what a verbal agreement is, it's honored as a valid agreement between two parties in the state of Colorado.  So. To wrap this up, there won't be anything moved out of the garage for anyone until Bob resolves this issue. So, if he is ok with your staying on his couch then, all is well. Just wanted to clear up anything that may have been cloudy. And from hearing what all Bob was blatantly being dishonest about, I figured you may appreciate the rest of the story.”

Sent from KK’s iPhone

> On Aug 27, 2021, at 3:03 PM, Bob Armstrong <[email-masked]> wrote:
> 
>  Karthik ,
> 
> I'm putting together the time line and accounts with the Polands .
> 
> Perhaps the biggest problem w CoSy is that it can't make you take notes of important events . All I have for that meeting when Tony went ballistic at the notion of starting to clean out the garage is :
>  | ======================== | Tue.Jun,20210615 | ======================== |
> ...
> KK here heading to Liberty class | 1748 | 
>  | ======================== | Wed.Jun,20210616 | ======================== |
> w : 213.6 | 0726 | | w KK , w Tony & KK . KK > | 1048 | | 1241 | nap
> | 1439 | HB refill | 1450 | Blog 20210616.1654 | 2006 | 
> Could you provide any description of that event which was the trigger for this debacle .
> I'm sure it would have happened anyway . The transition to real business with a better class of people was inevitable .
> 
> Countering his fantasy numbers is the significant retardation of serious CoSy business . 
> 
> Thanks .
>  
> Bob A 
> 
> Peace thru Freedom 
> Honesty enforced thru Transparency ,
>  	
> -- [email-masked] -- Bob Armstrong Vita --
> CoSy  The Shortest Path from the Chip to the Math
> I reserve the right to post all communications I receive or generate to CoSy website for further reflection
> --